Bug 28599 - initscript uses kernel-2.4-specific option
initscript uses kernel-2.4-specific option
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: bind (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-21 08:02 EST by Tim Waugh
Modified: 2007-04-18 12:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-21 10:18:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2001-02-21 08:02:16 EST
We shouldn't use -u in the initscript unless we know we're running 2.4.
Comment 1 Daniel Roesen 2001-02-21 10:17:58 EST
-u works for newer 2.2, too. Don't get irritated by BIND's wrong kernel version
check.

Note You need to log in before you can comment on or make changes to this bug.